

section {
  position: relative;
}

nav {
  z-index: 99;
  position: relative;
}
nav .nav-wrapper {
  background: #dfebeb;
  position: absolute;
  top: 20px;
  left: 0;
  width: 85%;
  padding: 24px;
  border-radius: 16px;
}
nav .nav-wrapper ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
nav .nav-wrapper ul li a {
  font-size: 18px;
  padding: 10px;
  background: transparent;
  color: black;
}
nav .nav-wrapper ul li a:hover {
  background: rgba(255, 255, 255, 0.5);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: #18181b;
  border-radius: 6px;
  text-decoration: none;
}

#hero h1 {
  font-family: "DM Serif Display", serif;
  font-size: 60px;
  line-height: 1.1;
  color: white;
}
#hero p {
  font-size: 18px;
}

.focus-list {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  color: white;
  list-style: none;
}
.focus-list li {
  margin-bottom: 10px;
}

.swiper {
  width: 100%;
  height: 305px;
  padding: 0 0%;
	margin-top: 20px;
}

/*
.swiper::after {
  position: absolute;
  content: "";
  width: 100%;
  margin: auto;
  height: 40px;
  top: 0;
  background: #142b80;
  background: -moz-linear-gradient(180deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  background: -webkit-linear-gradient(180deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  background: linear-gradient(180deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#142b80",endColorstr="#142b80",GradientType=1);
  mix-blend-mode: multiply(1);
  z-index: 2;
}
.swiper::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 20px;
  bottom: 0;
  background: #142b80;
  background: -moz-linear-gradient(0deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  background: -webkit-linear-gradient(0deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  background: linear-gradient(0deg, #142b80 0%, rgba(20, 43, 128, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#142b80",endColorstr="#142b80",GradientType=1);
  mix-blend-mode: multiply(1);
  z-index: 2;
}*/

.swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.swiper-wrapper:hover .swiper-slide {
  opacity: 0.75;
}

.swiper-slide {
  font-size: 18px;
  background: #fff;
  display: flex;    
	height: 90px !important;
  align-items: center;
  justify-content: start;
  width: 100%;
  border-radius: 5px;
  transition: all 0.25s ease-in;
  font-weight: 500;
  color: #0B2E4F;
	padding: 10px;
	text-align: right;
  margin-bottom: 10px !important;
}
.swiper-slide:hover {
  transform: scale(1);
  opacity: 1 !important;
	background-color: #0B2E4F;
}
.swiper-slide h4 {
  margin-bottom: 0;
  font-size: 18px;
}

.swiper-slide h3 {
  font-size: 14px;
  font-weight: 700;
  color: #0A0A0A;
}
.swiper-slide:hover h4 {
	color: #fff;
}
.swiper-slide:hover h3 {
	color: #fff;
}

.slide-info {
  width: 100%;
  /*display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;*/
}

.my-btn {
  margin-top: 40px;
  border-radius: 16px;
  background-color: #dfebeb;
  color: #142b80;
  font-size: 18px;
  font-weight: 500;
  border: 0;
  padding: 10px 30px;
}
.my-btn:hover {
  opacity: 0.8;
  background-color: #dfebeb;
  color: #142b80;
}

i {
  bottom: -20px;
}